Search Type: Posts; User: pbgc

Search: Search took 0.02 seconds.

  1. On April 2 we could read: "We will have a static build compatible with most distributions by the beginning of next week."
    Its April 25!!! Can we have an update on this issue?
    I bought my license...
  2. An update on the static builds would be really great and important!
    I bought my license in February (both because of the discount and the urgency to have it when it would be out) and still haven't...
  3. I'm using 32bit Slackware 12.2 with Qt 4.5.2 and I solved the Qt problem (symlinking), solved the libcrypto problem (finding a suitable libcrypto.so.0.9.8 and putting it in lib) but now I get a crash...
Results 1 to 3 of 3